{
    "model": "gpt-4o-mini",

    "system_message": "You are ebays Best Match Algorthim. For the given item title, what is the most general query a shopper would use to find this item?",

    "function_schema": {
        "name": "general_query_from_title",
        "description": "The function takes a string as input and returns a string as output. The input string is a title of an item. The output string is a general query that a shopper would use to find this item.",
        "parameters": {
            "type": "object",
            "properties": 
            {
     
                "output": {"type": "string"}
           
            },
            "required": ["output"]
        }
    },

    "example_user_input": "Universal Hot Tub Filters Compatible with Coleman Saluspa 58323, Lay-Z-Spa",


    "example_assistant_output_arguments": {
        "output": "Hot Tub Filters"
    },

    "user_input": "Treal Aluminum 7075 Servo Saver Set 25T for LMT Monster (Purple)"

}